Bug 1785533 - CVO extract job runs in the best-effort QoS, should be in burstable
Summary: CVO extract job runs in the best-effort QoS, should be in burstable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cluster Version Operator
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2.z
Assignee: Abhinav Dahiya
QA Contact: liujia
URL:
Whiteboard:
Depends On: 1781284
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-20 06:51 UTC by liujia
Modified: 2020-01-07 17:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1781284
Environment:
Last Closed: 2020-01-07 17:55:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-version-operator pull 286 0 None closed Bug 1785533: Set resource requests on the extract job 2020-03-18 07:17:39 UTC
Red Hat Product Errata RHBA-2020:0014 0 None None None 2020-01-07 17:55:17 UTC

Comment 2 liujia 2019-12-30 02:41:40 UTC
Blocked verify by https://bugzilla.redhat.com/show_bug.cgi?id=1786315

Comment 3 liujia 2020-01-03 09:08:50 UTC
Version: 4.2.0-0.nightly-2020-01-03-055246

Run upgrade from 4.2.0-0.nightly-2020-01-03-055246 to 4.3.0-0.nightly-2020-01-03-005054, checked extract job runs in burstable qos(expected):
# oc get pod/version--k28tz-cfw45 -o json|jq .status.qosClass
"Burstable"

And checked the 4.2-4.3 upgrade ci test result, no cvo extrat job failed best-effort qos test for original failed test job.

Comment 5 errata-xmlrpc 2020-01-07 17:55:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0014


Note You need to log in before you can comment on or make changes to this bug.